/[gentoo-x86]/dev-python/PyQt4/ChangeLog
Gentoo

Diff of /dev-python/PyQt4/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.237 Revision 1.262
1# ChangeLog for dev-python/PyQt4 1# ChangeLog for dev-python/PyQt4
2# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/dev-python/PyQt4/ChangeLog,v 1.237 2013/09/10 05:19:12 maekke Exp $ 3# $Header: /var/cvsroot/gentoo-x86/dev-python/PyQt4/ChangeLog,v 1.262 2014/05/30 20:55:20 pesa Exp $
4
5 30 May 2014; Davide Pesavento <pesa@gentoo.org> PyQt4-4.10.3-r2.ebuild,
6 PyQt4-4.10.3-r3.ebuild:
7 Restrict sip dep to =4.15* for older PyQt4 versions.
8
9*PyQt4-4.11 (30 May 2014)
10
11 30 May 2014; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.11.ebuild:
12 Version bump.
13
14 21 May 2014; Davide Pesavento <pesa@gentoo.org> PyQt4-4.10.3-r2.ebuild,
15 PyQt4-4.10.3-r3.ebuild, metadata.xml:
16 Update pypi identifier in HOMEPAGE and <upstream> metadata tag. Thanks to
17 Martin Walch in bug 510812.
18
19 19 May 2014; Michał Górny <mgorny@gentoo.org> -PyQt4-4.10.2.ebuild,
20 -PyQt4-4.10.3.ebuild:
21 Drop the old versions that required python-exec:0.
22
23 02 Apr 2014; Michael Palimaka <kensington@gentoo.org> metadata.xml:
24 Remove python herd as discussed with them.
25
26*PyQt4-4.10.3-r3 (27 Mar 2014)
27
28 27 Mar 2014; Michał Górny <mgorny@gentoo.org> +PyQt4-4.10.3-r3.ebuild:
29 Replace manual Python wrapping with proper eclass functions, bug #484404.
30
31 23 Mar 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
32 Stable for sparc, wrt bug #495638
33
34 23 Mar 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
35 Stable for x86, wrt bug #495638
36
37 19 Mar 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
38 Stable for alpha, wrt bug #495638
39
40 18 Mar 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
41 Stable for ia64, wrt bug #495638
42
43 14 Mar 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
44 Stable for ppc64, wrt bug #495638
45
46 08 Mar 2014; Pacho Ramos <pacho@gentoo.org> PyQt4-4.10.3-r2.ebuild:
47 amd64 stable, bug 495638
48
49 02 Feb 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
50 Stable for ppc, wrt bug #495638
51
52 30 Jan 2014; Markus Meier <maekke@gentoo.org> PyQt4-4.10.3-r2.ebuild:
53 arm stable, bug #495638
54
55 28 Dec 2013; Steve Arnold <nerdboy@gentoo.org>
56 files/PyQt4-4.7.3-qreal_float_support.patch:
57 Updated qreal_float patch to remove first hunk (already applied
58 upstream). Tested on arm chromebook; no existing bug.
59
60*PyQt4-4.10.3-r2 (25 Dec 2013)
61
62 25 Dec 2013; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.10.3-r2.ebuild,
63 -PyQt4-4.10.3-r1.ebuild, metadata.xml:
64 Introduce USE="designer".
65
66 25 Dec 2013; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.9.6-r2.ebuild:
67 old
68
69 23 Dec 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.2.ebuild:
70 Stable for sparc, wrt bug #483112
71
72 31 Oct 2013; Michał Górny <mgorny@gentoo.org> PyQt4-4.10.2.ebuild,
73 PyQt4-4.10.3-r1.ebuild, PyQt4-4.10.3.ebuild, PyQt4-4.9.6-r2.ebuild:
74 Update the ebuilds to dep on dev-lang/python-exec.
75
76 23 Oct 2013; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.10.1.ebuild:
77 old
78
79*PyQt4-4.10.3-r1 (23 Oct 2013)
80
81 23 Oct 2013; Michał Górny <mgorny@gentoo.org> +PyQt4-4.10.3-r1.ebuild:
82 Support python-exec:2.
83
84 19 Sep 2013; Ben de Groot <yngwin@gentoo.org> PyQt4-4.10.3.ebuild:
85 Depend on sip >=4.15.0 to fix build failure (bug #485274)
86
87 17 Sep 2013; Michał Górny <mgorny@gentoo.org> PyQt4-4.10.1.ebuild,
88 PyQt4-4.10.2.ebuild, PyQt4-4.10.3.ebuild, PyQt4-4.9.6-r2.ebuild:
89 Add explicit dep on python-exec:0 since the package wraps the script manually.
90
91*PyQt4-4.10.3 (17 Sep 2013)
92
93 17 Sep 2013; Ben de Groot <yngwin@gentoo.org> +PyQt4-4.10.3.ebuild:
94 Version bump
95
96 13 Sep 2013; Jonathan Callen <jcallen@gentoo.org> PyQt4-4.10.1.ebuild,
97 PyQt4-4.10.2.ebuild, PyQt4-4.9.6-r2.ebuild:
98 Add missing [${PYTHON_USEDEP}] on dbus-python DEPEND
4 99
5 10 Sep 2013; Markus Meier <maekke@gentoo.org> PyQt4-4.10.2.ebuild: 100 10 Sep 2013; Markus Meier <maekke@gentoo.org> PyQt4-4.10.2.ebuild:
6 arm stable, bug #483112 101 arm stable, bug #483112
7 102
8 05 Sep 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.2.ebuild: 103 05 Sep 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.2.ebuild:

Legend:
Removed from v.1.237  
changed lines
  Added in v.1.262

  ViewVC Help
Powered by ViewVC 1.1.20